{
  name: "Rusted Shield",
  spritenum: 699,
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 889) || pokemon.baseSpecies.num === 889) {
  		return false;
  	}
  	return true;
  },
  itemUser: ["Zamazenta-Crowned"],
  num: 1104,
  gen: 8,
}